/*
 * generated by Xtext 2.27.0
 */
package no.hal.quiz.xtext.scoping;


/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
public class QuizDSLScopeProvider extends AbstractQuizDSLScopeProvider {

}
